0001-Do-not-embed-blobs.patch
0002-Fix-acceptance-test-paths.patch
0003-Debian-defaults.patch
0004-Fix-flaky-tests.patch
0005-Disable-network-tests.patch
0007-Revert-kingpin.v2-import-path.patch
0008-Disable-React-app.patch
0010-Extend-testing-CA-certificates-expiry-date.patch
0011-Disable-Jira-notification.patch
0012-Default-to-legacy-label-name-validation-in-tests.patch
